.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c603.component_ContentDisplay_Content {
 } .document{
padding:0;width:100%;
}
#c602,#c159{display:none;}
#c603{padding:0;} #c605.component_ContentDisplay_Content {
 } #c605 {font-size:0;	}#c605 .plain_content img{width: 100%;}#c606.component_ContentDisplay_Content {
padding: 0;  } #c608.component_ContentDisplay_Content {
 } #c608{
background:url('https://images.zeald.com/site/ezimove/images/images/ico1_choose.gif') no-repeat 0 0;
} #c609.component_ContentDisplay_Content {
 } #c609{
background:url('https://images.zeald.com/site/ezimove/images/images/ico2_answer.gif') no-repeat 0 0;
} #c610.component_ContentDisplay_Content {
 } #c610{background:url('https://images.zeald.com/site/ezimove/images/images/ico2_answer.gif') no-repeat 0 0;} #c611.component_ContentDisplay_Content {
 } #c611{
background:url('https://images.zeald.com/site/ezimove/images/images/ico2_answer.gif') no-repeat 0 0;
} #c612.component_ContentDisplay_Content {
 } #c612{
padding-top:30px
}
#c612 h2{font-size:27px;}
@media screen and (max-width:612px)
{
#c612 {
padding-top: 0px !important;
}
} #c614.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c617{text-align:center;}#c617 h4{font-size:19px;} #c618.component_ContentDisplay_Content {
 } #c618{text-align:center;}#c618 h4{font-size:19px;} #c619.component_ContentDisplay_Content {
 } #c619{padding:0;}#c619 .plain_content{font-size:0;} #c620.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c622{padding:0;}#c622 .plain_content{font-size:0;} #c623.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c629{padding:0;}#c629 .plain_content{font-size:0;} #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c631{text-align:center;}#c631 h4{font-size:19px;} #c632.component_ContentDisplay_Content {
 } #c632{text-align:center;}#c632 h4{font-size:19px;} #c634.component_ContentDisplay_Content {
 } #c634{padding:0;}#c634 .plain_content{font-size:0;} #c635.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c643{padding:0;}#c643 .plain_content{font-size:0;} #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c645{text-align:center;}
#c645 h4{font-size:19px;} #c646.component_ContentDisplay_Content {
 } #c646{text-align:center;}#c646 h4{font-size:19px;} #c648.component_ContentDisplay_Content {
 } #c648{padding:0;}#c648 .plain_content{font-size:0;} #c649.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c604.component_Layout_Table {
 } #c604 {
padding:0 0 20px;
position: relative; margin-top: -120px;
background:url('https://images.zeald.com/site/ezimove/images/basic_theme/slide_shade.png') no-repeat center bottom;
}
.menuwrap, .headerwrap
{
position:relative;
z-index:2;
}
#c604 h1 {
color: #FFF;
font-weight: 700;
font-size: 33px;
text-shadow:0 0 5px rgba(0,0,0,0.5);
}
#c604 tr.r1 .component_ContentDisplay_Content {
padding:0;
}
#c604 tr.r2 .component_ContentDisplay_Content {
position: absolute;
bottom: 37%;
width: 70%;
left: 15%;
padding:25px 40px 30px;
border: solid 2px #FFF;
border-radius: 6px;
margin-bottom: -50px;
background: rgba(0,0,0,0.5);
}
#c604 tr.r2 div{
color:#fff;
font:500 17px Roboto;
line-height:120%;
text-shadow:0 0 5px rgba(0,0,0,0.5);
}
#c604 tr.r3 .component_ContentDisplay_Content {
position: absolute;
bottom: 10%;
width: 70%;
left: 15%;
}
@media screen and (max-width:930px)
{
#c604 {
margin-top: -13px;
}
}
@media screen and (max-width:750px)
{
#c604 tr.r2 .component_ContentDisplay_Content {
position: static;
}
#c604 tr.r2 .component_ContentDisplay_Content {
width: 100% !important;
}
#c604 tr.r3 .component_ContentDisplay_Content {
position: static;
width: auto;
padding-top: 9px;
}
#c604 {
background: none;
}
#c604 tr.r1 .component_ContentDisplay_Content {
background:url('https://images.zeald.com/site/ezimove/images/basic_theme/slide_shade.png') no-repeat center bottom;
padding-bottom:20px;
}
#c604 tr.r2 .component_ContentDisplay_Content {
width: 90%;
left: 5%;
padding: 18px;
margin-bottom: 0px;
}
}
@media screen and (max-width:420px)
{
#c604 h1 {
font-size: 24px;
}
#c604 tr.r3 .component_ContentDisplay_Content {
padding: 0 14px;
}
}
@media screen and (max-width: 320px)
{
#c604 tr.r2 .component_ContentDisplay_Content {
padding: 1px;
margin-bottom: 6px;
}
} #c607.component_Layout_Table {
 } #c607 >table{
width:950px;
margin:0 auto;
padding-bottom:48px;
padding-top:28px;
}
#c607 .plain_content:hover{
color:#460D6A;
font-weight:500;
}
#c607 .component_ContentDisplay_Content{
padding:7px 0;
padding-left:58px;
}
#c607 td.c_space{
background:url('https://images.zeald.com/site/ezimove/images/images/ar_right.gif') no-repeat center center;
}
@media screen and (max-width:980px)
{
#c607 >table {
width: 100%;
}
} @media screen and (max-width:740px)
{
#c607 td.c_space {
background:none;
}
#c611, #c610, #c609, #c608 {
height: 50px;
}
} #c613.component_Layout_Table {
 } #c613{
padding:0 0 15px;
background:url('https://images.zeald.com/site/ezimove/images/images/p_shadow.jpg') no-repeat center bottom;
max-width:994px;
margin:0 auto!important;
}
#c613 >table{
background:#F4F4F4;
border: solid 1px #DFDFDF;
border-radius:5px;
padding:34px 0 48px;
}
@media screen and (max-width:612px)
{
#c613 >table{
padding:10px 0 20px !important;
}
#c613 {
background: none !important;
}
} #c616.component_Layout_Table {
padding: 0;  } #c616{position:relative;}
#c616 .r2 .component_ContentDisplay_Content{
position:absolute;
top:34px;
left:0;
right:0;
text-align:center;
}
#c616 .r2 div{
color:#fff;
font-size:16px;
text-shadow:0 0 8px rgba(0,0,0,0.7)
}
#c616 .r2 .plain_content{
max-width:340px;
margin:0 auto;
} #c621.component_Layout_Table {
padding: 0;  } #c621{position:relative;}
#c621 .r2 .component_ContentDisplay_Content{
position:absolute;
top:34px;
left:0;
right:0;
text-align:center;
}
#c621 .r2 div{
color:#fff;
font-size:16px;
text-shadow:0 0 8px rgba(0,0,0,0.7)
}
#c621 .r2 .plain_content{
max-width:385px;
margin:0 auto;
} #c625.component_Layout_Table {
 } #c625{
padding:48px 0 0;
}
#c625 >table{
background:#F4F4F4;
padding:34px 0 58px;
} #c627.component_Layout_Table {
padding: 0;  } #c627>table{padding-top:10px;}
#c627{
max-width:908px;
padding:0;
margin:0 auto!important;
}
@media screen and (max-width: 870px)
{
#c627 > table > tbody > tr > td {
display: block;
width: 100% !important;
}
#c629 .plain_content, #c634 .plain_content {
text-align: center;
}
#c625 {
padding: 0px;
}
}
@media screen and (max-width: 430px)
{
#c628 .r2 .component_ContentDisplay_Content {
position: static !important;
}
#c628 .r2 div {
color: #333 !important;
text-shadow: none !important;
}
#c633 .r2 .component_ContentDisplay_Content {
position: static !important;
}
#c633 .r2 div {
color: #333 !important;
text-shadow: none !important;
} } #c628.component_Layout_Table {
padding: 0;  } #c628{position:relative;}
#c628 .r2 .component_ContentDisplay_Content{
position:absolute;
top:24px;
left:0;
right:0;
text-align:center;
}
#c628 .r2 div{
color:#fff;
font-size:16px;
text-shadow:0 0 8px rgba(0,0,0,0.7)
}
#c628 .r2 .plain_content{
max-width:390px;
margin:0 auto;
} #c633.component_Layout_Table {
padding: 0;  } #c633{position:relative;}
#c633 .r2 .component_ContentDisplay_Content{
position:absolute;
top:24px;
left:0;
right:0;
text-align:center;
}
#c633 .r2 div{
color:#fff;
font-size:16px;
text-shadow:0 0 8px rgba(0,0,0,0.7)
}
#c633 .r2 .plain_content{
max-width:380px;
margin:0 auto;
} #c637.component_Layout_Table {
padding: 0;  } #c637 { max-width:920px;margin:auto;}#c637 td.ltc{vertical-align:middle;}#c637 .component_ContentDisplay_Content{padding:0;}#c637 h2{color:#FFF;font-weight:500;font-size:26px;}@media screen and (max-width:740px){#c637 td.ltc {text-align: center;}} #c638.component_Layout_Table {
 } #c638 { background:#460F6A;
padding:22px 0 17px;
}
@media screen and (max-width:1024px)
{
#c638 {
padding: 14px 14PX;
}
} #c641.component_Layout_Table {
padding: 0;  } #c641>table{padding-top:10px;}
#c641{
max-width:908px;
padding:0;
margin:0 auto!important;
}
@media screen and (max-width: 870px)
{
#c641 > table > tbody > tr > td {
display: block;
width: 100% !important;
}
#c643 .plain_content, #c648 .plain_content {
text-align: center;
}
}
@media screen and (max-width: 400px)
{
#c642 .r2 .component_ContentDisplay_Content
{
top:15px !important;
}
#c647 .r2 .component_ContentDisplay_Content
{
top:15px !important;
}
} #c642.component_Layout_Table {
padding: 0;  } #c642{position:relative;}
#c642 .r2 .component_ContentDisplay_Content{
position:absolute;
top:34px;
left:0;
right:0;
text-align:center;
}
#c642 .r2 div{
color:#fff;
font-size:16px;
text-shadow:0 0 8px rgba(0,0,0,0.7)
}
#c642 .r2 .plain_content{
max-width:340px;
margin:0 auto;
} #c647.component_Layout_Table {
padding: 0;  } #c647{position:relative;}
#c647 .r2 .component_ContentDisplay_Content{
position:absolute;
top:34px;
left:0;
right:0;
text-align:center;
}
#c647 .r2 div{
color:#fff;
font-size:16px;
text-shadow:0 0 8px rgba(0,0,0,0.7)
}
#c647 .r2 .plain_content{
max-width:385px;
margin:0 auto;
} 
